Subject: bug#53896: 28.0.91; Icomplete Vertical Mode fails to preview "C-x 8 RET 8072"

From: Po Lu <[email-masked]>
Date: Tue, 15 Feb 2022 19:40:07 +0800

Van Ly <[email-masked]> writes:

> I envy the Linear A people who get to have completions.  Having the
> label "[No matches]" and hitting RET to punch past that for the sign
> is better done without that label and leaving the rest of the line
> blank after the number.  Engineers have a saying, "The best part is no
> part."

If I do this:

  C-x 8 RET 8072 RET

There is no "[No matches]" message, so I don't understand what you're
trying to say here.

As such, completions for "CJK UNIFIED IDEOGRAPHs" are meaningless for
both people studying CJK languages and speakers of such languages.